Bug 248144 - Missing Macedonian translations - anaconda
Summary: Missing Macedonian translations - anaconda
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Macedonian [mk]   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Arangel Angov
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 13:28 UTC by Alexander Todorov
Modified: 2013-07-03 00:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 19:07:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshots with missing translations when performing upgrade (202.29 KB, application/x-gzip)
2007-07-13 13:28 UTC, Alexander Todorov
no flags Details

Description Alexander Todorov 2007-07-13 13:28:25 UTC
Description of problem:
Missing Macedonian translations in Anaconda

Version-Release number of selected component (if applicable):
anaconda-11.1.2.54-1

How reproducible:
Always

Steps to Reproduce:
1. Choose Macedonian language for installation
2. Proceed with GUI installation (or upgrade)

  
Actual results:
Mixed text in Macedonian and English, some texts only in English.

Expected results:
All texts translated in Macedonian

Additional info:
RHEL5-Server-20070710.1/ia64

Comment 1 Alexander Todorov 2007-07-13 13:28:25 UTC
Created attachment 159174 [details]
screenshots with missing translations when performing upgrade

Comment 2 Jens Petersen 2007-09-07 02:04:39 UTC
Macedonian is not a supported language for RHEL afaik.

Comment 3 Jens Petersen 2007-09-07 02:25:43 UTC
I suggest moving this to the Fedora product please.

Comment 4 Dimitris Glezos 2007-09-19 03:53:59 UTC
Re-assigning to the mk language maintainer.

Comment 5 Piotr Drąg 2008-11-08 19:07:14 UTC
File from comment #1 is not even working, and anaconda has changed a lot from 2007.


Note You need to log in before you can comment on or make changes to this bug.